#SubscribeForm{
    padding: 0 10px;
}

#SubscribeForm #mc_embed_signup div.mce_inline_error{
    width: 85%;
    color: #6B0505;
    background: transparent;
    padding: 5px 0 0 0;
    margin: 0;
}
#SubscribeForm #mc_embed_signup .mc-field-group input{
    font-family: Georgia;
    font-weight: normal;
    color: #666;
}

#SubscribeForm #mc_embed_signup label{
    font-size: 14px;
    margin: 0;
}

#SubscribeForm #mc_embed_signup input[type="text"],
#SubscribeForm #mc_embed_signup input[type="email"]{
    border: 1px solid #aaa;
    text-indent: 10px;
    width: 90%;
    padding: 6px 0;
        background: rgba(255,255,255,.7);
}

#SubscribeForm #mc_embed_signup .mc-field-group{
    width: 100%;

}

#SubscribeForm #mc_embed_signup .mc-field-group.mc-FNAME,
#SubscribeForm #mc_embed_signup .mc-field-group.mc-LNAME{
    width: 50%;
    float: left;
    clear: none;
    padding-right: 7px;
}
#SubscribeForm #mc_embed_signup .mc-field-group.mc-FNAME{
    width: 40%;
    margin-right: 8px;
}
#SubscribeForm #mc_embed_signup .mc-field-group.mc-FNAME .asterisk,
#SubscribeForm #mc_embed_signup .mc-field-group.mc-LNAME .asterisk{
    top: 20px;
    right: 0px;
}

#SubscribeForm #mc_embed_signup .action, 
.SubscribePage #mc_embed_signup .action{
    background: transparent url(../images/join_mailinglist.png) no-repeat;
    background-position: 0 0;
    width: 78px;
    height: 24px;
}

#SubscribeForm #mc_embed_signup .action:hover{
    background-position: 0 -20px;
}

#SubscribeForm #mc_embed_signup input[type="submit"], 
.SubscribePage #mc_embed_signup input[type="submit"]{
    background-color: #98002E;
    border: 0;
    /*float: right;*/
    border-right: 20px;
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
}
#SubscribeForm #mc_embed_signup form {
    
}
#SubscribeForm .message, 
.SubscribePage .message{
    border: none;
    background: none;
    padding: 10px 0 0 5px;
    height: 20px;
    font-size: 11px;

}

#SubscribeForm .good, 
.SubscribePage .good{
    color: #6cb33f !important;
}
#SubscribeForm .bad, 
.SubscribePage .bad{
    color: #98002E !important;
}
#SubscribeForm .validation, 
.SubscribePage .validation{
    color: #98002E !important;
}

#SubscribeForm #mc_embed_signup{
    background-color: transparent;
}

#SubscribeForm h2{
    font-size: 22px;
    font-weight: 300;
    margin-left: 10px;
}

#SubscribeForm #mc_embed_signup .asterisk,
.SubscribePage #mc_embed_signup .asterisk{
    color: #98002E;
}
#SubscribeForm #mc_embed_signup div#mce-responses,
.SubscribePage #mc_embed_signup div#mce-responses{
    margin-left: 0;
}
#SubscribeForm #mc_embed_signup div.mce_inline_error,
.SubscribePage #mc_embed_signup div.mce_inline_error{
    background-color: #98002E;
}
 
.SubscribePage #ContentFullPage{
    width: auto;
}

#subscribe_popup #SubscribeForm .not-required{
    display: none;
}

.actions{
    float:left;
}
@media only screen and (min-width: 768px) {
.SubscribePage #ContentFullPage{
    width: 910px;
}
    .SubscribePage #mc_embed_signup .mc-field-group{
        float: left;
        padding-right: 10px;
        width: auto;
        clear: none;
    }

    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-FNAME{
        width: 180px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-LNAME{
        width: 180px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-EMAIL{
        width: 250px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-PHONE{
        width: 180px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-STREET{
        width: 330px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-CITY{
        width: 130px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-STATE{
        width: 80px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-ZIP{
        width: 80px;
    }
    
    .SubscribePage #ContentFullPage #mc_embed_signup input#mce-COUNTRY{
        width: 160px;
    }
    
    .SubscribePage #mc_embed_signup .mc-field-group .asterisk{
        position: relative;
        top: 5px;
        right: 0;
    }

/* smartphone in portrait */
@media screen and (max-device-width: 480px) and (orientation: portrait){

}
}
